<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		Menu.php
 * @brief		総合メニュー
 * @date		2006.12.16
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/Menu.class.php");

$page = ($auth->isLogin()) ?
	new Menu():
	new Login();
$page->render();
